export default {
  data() {
    return {
      seoTitle: 'О проекте GisAuto',
      seoDescription: 'О проекте GisAuto. Кто мы и чем занимаемся; чем мы помогаем автовладельцам, '
          + 'автомагазинам и СТО; что мы можем предложить для тех, у кого есть автомобильный бизнес '
          + 'и тем, кто ищет, где купить запчасти в своем городе.',
    };
  },
};
